.exposureData {display:none !important;}
#header-nav-position  {z-index:6;}
.commentlist li li #respond {margin-top:50px;}




div.anythingSlider .anythingControls ul a {
	 padding:0px 4px 0px 0px;
	margin-top:4px;
	display:inline;
	float:left;
	text-indent:-999999px;
	cursor: pointer;
	background:url(../images/bullets.png) bottom left no-repeat;
}